@charset "UTF-8";
body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 20px 10px 10px 10px;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	background-color: #000;
}
.oneColFixCtr #container {
	width: 800px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #000; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.oneColFixCtr #header {
	text-align: center;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color:#000;
}
.oneColFixCtr #header img {
	padding: 0 3px 0 3px;
}
.oneColFixCtr #mainContentPage {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background-image: url(images/pages_art.jpg);
	height: 550px;
	background-color:#000;
	background-repeat: no-repeat;
	color: #660000;
	font-size: 14px;
}
.oneColFixCtr #mainContentPage2 {
	padding: 0 20px;
	color: #660000;
	font-size: 14px;
}
#mainContentWhite {
	background-color: #FFF;
	width: 550px;
	height: auto;
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 30px;
	padding-left: 30px;
	margin-left: 70px;
}
.oneColFixCtr #mainContentWhite p a:link {
	color:#9e0606;
	text-decoration: none;
}
.oneColFixCtr #mainContentWhite p a:visited {
	color: #9e0606;
	}
.oneColFixCtr #mainContentWhite p a:hover {
	color: #9e0606;
	text-decoration: underline;
	}
.oneColFixCtr #mainContentWhite p a:active {
	color: #9e0606; text-decoration: none;
	}

#mainContentGold {
	background-color: #FFEBC4;
	float: left;
	height: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 550px;
}
.oneColFixCtr #mainContentGallery {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background-image: url(images/pages_art.jpg);
	float: left;
	background-color:#000;
	height: 550px;
	width: 800px;
	background-repeat: no-repeat;
	padding-top: 10px;
}
.oneColFixCtr #mainContentGallery #box1 {
	margin-left: 410px;
	margin-top: 60px;
	width: 144px;
	height: 135px;
}
.oneColFixCtr #mainContentGallery #box2 {
	margin-left: 554px;
	width: 144px;
	height: 135px;
}
.oneColFixCtr #mainContentGallery #box3 {
	margin-left: 410px;
	width: 144px;
	height: 135px;
}
.oneColFixCtr #mainContentSlideshow {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background-image: url(images/pages_art.jpg);
	height: 480px;
	background-color:#000;
	background-repeat: no-repeat;
	padding-top: 60px;
	padding-left: 363px;
	text-align: center;
}
.oneColFixCtr #mainContentSlideshow p{
	color: #FFF;
}
.oneColFixCtr #mainContentSlideshow p a:link {
	color: #ff9500;
	text-decoration: none;
	}
.oneColFixCtr #mainContentSlideshow p a:visited {
	color: #ff9500;
	text-decoration: none;
	}
.oneColFixCtr #mainContentSlideshow p a:hover {
	color: #fc3;
	text-decoration:none;
	}
.oneColFixCtr #mainContentSlideshow p a:active {
	color: #ff9500;
	text-decoration: none;
	}
.oneColFixCtr #mainContentSlideshowS {
	padding: 0 40px 10px 0; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background-color:#000;
	text-align: center;
}
.oneColFixCtr #mainContentSlideshowS p {
	color: #9B1213;
	font-size: 12px;
	padding-left: 50px;
}
.oneColFixCtr #mainContentSlideshowS p a:link {
	color: #9B1213;
	text-decoration: none;
	}
.oneColFixCtr #mainContentSlideshowS p a:visited {
	color: #9B1213;
	text-decoration: none;
	}
.oneColFixCtr #mainContentSlideshowS p a:hover {
	color: #ff9500;
	text-decoration:none;
	}
.oneColFixCtr #mainContentSlideshowS p a:active {
	color: #9B1213;
	text-decoration: none;
	}

.oneColFixCtr #mainContentMusic {
	padding: 50px 20px 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background-image: url(images/index_art_redcase.jpg);
	background-repeat: no-repeat;
	text-align: center;
	height: 500px;
}
.oneColFixCtr #mainContentMusic p a:link {
	color: #ff9500;
	text-decoration: none;
	}
.oneColFixCtr #mainContentMusic p a:visited {
	color: #ff9500;
	text-decoration: none;
	}
.oneColFixCtr #mainContentMusic p a:hover {
	color: #fc3;
	text-decoration:none;
	}
.oneColFixCtr #mainContentMusic p a:active {
	color: #ff9500;
	text-decoration: none;
	}
.oneColFixCtr #mainContentBlack {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	text-align: center;
}
.oneColFixCtr #mainContentLogoHome {
	padding-top: 20	px;
	float: left;
	width: 345px;
	height: 200px;
}
.oneColFixCtr #mainContentLeftPhoto {
	padding-top: 9px;
	float: left;
	width: 350px;
}
.oneColFixCtr #mainContentTextBox {
	float: right;
	margin-right: 30px;
	margin-top: 47px;
	padding: 5px 10px;
	background-color: #FFF;
	color: #660000;
	width: 335px;
	height: 443px;
	overflow: auto;
}
.oneColFixCtr #mainContentTextBox p a:link {
	color:#9e0606;
	text-decoration: none;
}
.oneColFixCtr #mainContentTextBox p a:visited {
	color: #9e0606;
	}
.oneColFixCtr #mainContentTextBox p a:hover {
	color: #9e0606;
	text-decoration: underline;
	}
.oneColFixCtr #mainContentTextBox p a:active {
	color: #9e0606; text-decoration: none;
	}

.oneColFixCtr #mainContentIndex {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background-image: url(images/index_art.jpg);
	height: 550px;
	background-color:#000;
}
.oneColFixCtr #mainContentIndex #indexInfo {
	padding-top: 190px;
	margin-left: 55px;
	width: 280px;
	color:#ffcc33;
	text-align:right;
}
.oneColFixCtr #mainContentIndex #indexInfo p {
	font-size: 10pt;
	line-height:14pt;
	}
.oneColFixCtr #mainContentIndex #indexInfo p a:link {
	color: #fc3; text-decoration: underline;
	}
.oneColFixCtr #mainContentIndex #indexInfo p a:visited {
	color: #fc3;
	}
.oneColFixCtr #mainContentIndex #indexInfo p a:hover {
	color: #ff9500; text-decoration: none;
	}
.oneColFixCtr #mainContentIndex #indexInfo p a:active {
	color: #fc3; text-decoration: none;
	}
.oneColFixCtr #footerMenu {
	text-align: center;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color:#000;
}
.oneColFixCtr #footerMenu p {
	font-size: 13px;
	color:#FFF;
}
.oneColFixCtr #footerMenu p a:link {
	color: #fff;
	text-decoration: none;
	}
.oneColFixCtr #footerMenu p a:visited {
	color: #fff;
	text-decoration: none;
	}
.oneColFixCtr #footerMenu p a:hover {
	color: #ff9500;
	text-decoration:none;
	}
.oneColFixCtr #footerMenu p a:active {
	color: #fff;
	text-decoration: none;
	}
.oneColFixCtr #footerCopyright {
	text-align: center;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color:#000;
}
.oneColFixCtr #footerCopyright p {
	font-size: 10px;
	color:#fff;
}
.oneColFixCtr #footerCopyright p a:link {
	color: #fff;
	text-decoration: underline;
	}
.oneColFixCtr #footerCopyright p a:visited {
	color: #fff;
	text-decoration: none;
	}
.oneColFixCtr #footerCopyright p a:hover {
	color: #ff9500;
	text-decoration:none;
	}
.oneColFixCtr #footerCopyright p a:active {
	color: #fff;
	text-decoration: none;
	}
.reviewer {
	color: #9e0606;
}
.quote {
	font-style: italic;
}
.gigDateTime {
	color: #af2c2c;
	font-weight: bold;
}
.bold {
	font-weight: bold;
}
.ftlft {
	float: left;
	padding-right: 15px;
}
.indent {
	text-indent: 12px;
}
.italic {
	font-style: italic;
}
